uuid: 9c0ef2b1-0a16-4b46-9fc6-20340f8af140
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.policies_procedures.body
    - field.field.node.policies_procedures.field_bww_integration_tracking_n
    - field.field.node.policies_procedures.field_last_reviewed
    - field.field.node.policies_procedures.field_meta_tags
    - field.field.node.policies_procedures.field_pdf
    - field.field.node.policies_procedures.field_scheduled
    - field.field.node.policies_procedures.field_tag
    - field.field.node.policies_procedures.field_type
    - field.field.node.policies_procedures.field_xmlid
    - field.field.node.policies_procedures.field_yoast_seo
    - node.type.policies_procedures
  module:
    - text
    - user
id: node.policies_procedures.teaser
targetEntityType: node
bundle: policies_procedures
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  field_bww_integration_tracking_n: true
  field_last_reviewed: true
  field_meta_tags: true
  field_pdf: true
  field_scheduled: true
  field_tag: true
  field_type: true
  field_xmlid: true
  field_yoast_seo: true
  langcode: true
  search_api_excerpt: true
